[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'InterfaceBase' (#lcl)

# TWidgetSet.GetTextColor

The current text color in a device context.

## Declaration

Source position: winapih.inc line 151

`public function TWidgetSet.GetTextColor(`
`DC: HDC`
`):TColorRef; virtual;`

## Arguments

`DC` |  | The device context.

## Function result

The RGB color.